[![Build Status](https://travis-ci.org/raulanatol/react-inline-loaders.svg?branch=master)](https://travis-ci.org/raulanatol/react-inline-loaders)
[![Code Climate](https://codeclimate.com/github/raulanatol/react-inline-loaders/badges/gpa.svg)](https://codeclimate.com/github/raulanatol/react-inline-loaders)

# react-inline-loaders - Loaders components for React.js

More information <http://natol.es/react-inline-loaders/>

## Usage
 
```bash
npm install --save react-inline-loaders
```

### Include a react-inline-loader

```js
<DotWaveLoader/>
```

## License

Adaptations from:
 - http://codepen.io/Tbgse/pen/oxbmmL
 - https://boguz.github.io/Spinners

*react-inline-loaders* is available under MIT. See LICENSE for more details.

